@charset "utf-8";
/* CSS Document */

ul#menu-horizontal{
margin:0;
padding:0;
height:28px;	
}

ul#menu-horizontal li {
float: left;
display: inline;
position: relative;
height:28px;
}

ul#menu-horizontal ul {
display: none;
position: relative;
top: 0px;
left:0;
margin:0;
padding:0;
background:#c31b12;
}

ul#menu-horizontal ul li {
display: block !important;
margin-top:1px;
}

ul#menu-horizontal li:hover ul{
display: none;
}

ul#menu-horizontal li:hover ul{
display: block;
}

#menu-horizontal {
width:1000px;
margin:0 auto;
z-index:1000;
}

#menu-horizontal li {
margin:0 1px;
width:100px;
text-align:center;
list-style:none;
padding:2px 0;
z-index:1000;
height:26px;
}

/* y otro poquito por aquí.. */

#menu-horizontal li a {
font:12px "Trebuchet MS", Arial, Helvetica, sans-serif;
color:#FFF;
text-decoration:none;
line-height:14px;
}

#menu-horizontal li a:hover {
font:12px "Trebuchet MS", Arial, Helvetica, sans-serif;
color:#77f6ff;
text-decoration:none;
line-height:14px;
}

#menu-horizontal li ul li{
float:none;
width:98px;
margin:1px 0;
z-index:1000;
border-top:1px dashed #FFF;
height:auto;
}

#menu-horizontal li:hover {

}